<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Diana">
    <meta name="description" content="P3 html kodas">
    <meta name="keywords" content="html paskaita">
    <title>Paskaita 3</title>
    <link rel="shortcut icon" href="img/charmander.png" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
<!--
    <style>
        h1 {
            color: red;
            font-size: 40px;
        }
        
        p {
            font-size: 20px;
        }
    </style>
-->
</head>

<body>
    <h1>this is a heading</h1>
    <p class="first">this <span>is</span> a paragraph</p>
    <p>this is a paragraph</p>
    <p class="last">this is a <span>paragraph</span></p>
    <p class="article">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum in metus ultricies, fermentum mauris et, vehicula sem. Proin mollis velit erat, nec molestie mauris gravida ut. Nullam at rhoncus magna, sit amet pretium augue. Etiam bibendum diam iaculis, dictum libero eu, scelerisque augue. Pellentesque dignissim et orci facilisis vestibulum. Quisque quis vehicula turpis, euismod ultricies lorem. Interdum et malesuada fames ac ante ipsum primis in faucibus. Etiam dapibus finibus nulla, eget condimentum erat euismod et. Pellentesque convallis ultrices luctus. Curabitur mauris mi, faucibus sed risus eu, gravida volutpat diam. Fusce eu risus condimentum, hendrerit nisl vel, hendrerit mauris. Aenean volutpat sed nulla sed iaculis. Donec ornare sed nisl at dignissim. Suspendisse arcu risus, dapibus eget condimentum vitae, pellentesque in nibh.</p>
    
    <div class="wrapper">
        <div class="box">a</div>
        <div class="box">b</div>
    </div>
</body>

</html>
